Bug 1031014 - deployment is already registered on redeploy
deployment is already registered on redeploy
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: jBPM Core (Show other bugs)
6.0.0
Unspecified Unspecified
high Severity unspecified
: ER6
: 6.0.0
Assigned To: Maciej Swiderski
Jiri Svitak
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-15 08:29 EST by Kurt T Stam
Modified: 2015-06-01 21:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:13:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPM-4168 Major Resolved deployment is already registered on redeploy 2014-01-30 18:55:38 EST

  None (edit)
Description Kurt T Stam 2013-11-15 08:29:44 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 3 JBoss JIRA Server 2013-11-16 14:12:54 EST
Maciej Swiderski <swiderski.maciej@gmail.com> updated the status of jira JBPM-4168 to Resolved
Comment 4 Jiri Svitak 2014-01-03 09:57:03 EST
Verified in BPMS 6 ER7 (6.0.1-redhat-2).

Note You need to log in before you can comment on or make changes to this bug.